<style>
    #branding {
        display:none;
    }
    
  .scrollable-content {
    background: #E0393F !important;
  }
</style>
<div class="scrollable">
    <div class="scrollable-content">
<div>
    <div class="row">
        <div style='text-align:center;'>
            <img id="aboutbranding" aria-label="{{appDisplayName}}" style='margin:15px 0;width:30%;' src="{{brandingUrl}}" />
        </div>
    </div>
    <div>
        <div align="center" class="campuseai-Info" style="color:#fff !important;">
            <div style="font-weight:600;text-shadow:none">Created By</div>
            <div >KRYPTOS Mobile</div>
            <div >www.kryptosmobile.com</div>
            <div style="margin:10px 0 0 0;">info@kryptosmobile.com</div>
            <div style="margin:auto;width:90%;">
                <img src="img/kryptos.png" aria-label="Lookingglass Kryptos" style="margin:auto;width:70%;"/>
            </div>
            <div>Platform: V3.5</div>
            <div>Build:Ver {{metadata.version}}</div>
        </div>
    </div>
</div>
</div>
</div>
